FEEDVALIDATOR(1)

NAME
feedvalidator - a tool for validating syndication feeds

SYNOPSIS
feedvalidator [OPTION] [FEED] [LEVEL]

DESCRIPTION
Validate a feed as RSS, Atom or KML. The feed can be a local or remote URI.

The optional level argument can be one of the following:

A   basic level only

AA  mimic the online validator (default)

AAA experimental, these rules will change or disappear in future versions

The exit status is 0 for success or 1 for failure.

OPTIONS

-h, --help
    display a short help message and exit

-V, --version
    display version information and exit

AUTHOR
Written by Sam Ruby and Mark Pilgrim.

REPORTING BUGS
Report bugs using the `reportbug` command.

COPYRIGHT
Copyright 2002, Sam Ruby and Mark Pilgrim

Licensed under an MIT variant free software license.